<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.app4mc.transformation.ui.feature.sdk"
      label="APP4MC Model Transformation UI Feature SDK"
      version="3.2.0.qualifier"
      provider-name="Eclipse APP4MC"
      license-feature="org.eclipse.license"
      license-feature-version="0.0.0">

   <description url="https://projects.eclipse.org/projects/automotive.app4mc">
      APP4MC Model Transformation UI SDK
   </description>

   <copyright url="https://projects.eclipse.org/projects/automotive.app4mc">
      (c) Copyright Eclipse APP4MC contributors and others. 2018-2024.
All rights reserved.
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <includes
         id="org.eclipse.app4mc.transformation.feature.sdk"
         version="0.0.0"/>

   <includes
         id="org.eclipse.app4mc.transformation.ui.feature"
         version="0.0.0"/>

   <plugin
         id="org.eclipse.app4mc.transformation.ui.source"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
